/* XPM */
static char *Vi48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 11 1",
/* colors */
"a c #ADADADADADAD m white",
"b c #737373737373 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"f c #FFFF00000000 m black",
"g c #949494949494 m black",
"h c #636363636363 m black",
"i c #FFFFFFFFFFFF m white",
"j c #FFFFFFFF0000 m white",
"k c #333333333333 m black",
"l c #BDBDBDBDBDBD m white",
"m c #00000000FFFF m black",
/* pixels */
"iiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiih",
"i                                             lh",
"i                                             lh",
"i                                             lh",
"i           hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh  lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiih  lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiimmmmmkiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiimmmmmkiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiimmmmmkaaiiiiiiiiiiiha lh",
"i           hiiiiiilllhimmmmmkaalliiiiiiiiiha lh",
"i           hiiiiiiiiiiikkkkkkaaiiiiiiiiiiiha lh",
"i   iiiiiiiahiiiiiiiiiiiiiiiiiaaiiiiiiiiiiiha lh",
"i   immmmmkahiiimmmmmkiimmmmmkhhhhblliiiiiiha lh",
"i    immmmkahiiimmmmkkiimmmmmkiiiiiiiiiiiiiha lh",
"i    immmmmkaiimmmmmkaaimmmmmkaaiiiiiiiiiiiha lh",
"i    immmmmkaiimmmmmkaaimmmmmkhhbblbbhbbliiha lh",
"i     immmmkaaimmmmkaaaimmmmmkjjjjjjjjjjjiiha lh",
"i     immmmkaaimmmmkaaaimmmmmkjjjjjjjjjjjiiha lh",
"i     immmmmkimmmmmkaajimmmmmkaallllljjjjiiha lh",
"i      immmmkimmmmkkaajimmmmmkjjjjjjjjjjjiiha lh",
"i      immmmmmmmmmkaaajimmmmmkjjjjjjjjjjjiiha lh",
"i      immmmmmmmmmkaaaiimmmmmkaallhbbblliiiha lh",
"i       immmmmmmmkaaaiiimmmmmkaaiiiiiiiiiiiha lh",
"i       immmmmmmmkaaaiiimmmmmkaaiiiiiiiiiiiha lh",
"i       immmmmmmmkaaiiiimmmmmkhhhhlllliiiiiha lh",
"i        immmmmmkaaaiiiimmmmmkaaiiiiiiiiiiiha lh",
"i        immmmmmkaaaiiiimmmmmkhhbblbbbbbhiiha lh",
"i        ikkkkkkaaaiiiikkkkkkkaaiiiiiiiiiiiha lh",
"i          ahaaaaaaiiiiiiihhhahhbblbbbbbhiiha lh",
"i          ahaaaaaiiiiiiiaaaaaaaiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiigfgiiiiihhlbbbhllblliiiiiiha lh",
"i           hiiigfffgiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiffffflbbbllhbbbliiiiiiiiiiiha lh",
"i           hiiigfffgiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiigfgiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiiiiilbbhlaabbbliiiiiha lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiiiiiiiiiiiihbbbllliiha lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiha lh",
"i           hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhha lh",
"i             aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa lh",
"i                                             lh",
"illllllllllllllllllllllllllllllllllllllllllllllh",
"hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh"
};
